sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	width: 49.58333em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"FWBJHW+Calibri";
	src:url("2e8601ec-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 3em;
	font-family: "FWBJHW+Calibri", "Times New Roman";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.003em;
}

.ie .stl_09 {
	letter-spacing: -0.1427px;
}
@font-face {
	font-family:"SRGUBG+SimSun";
	src:url("3c6d0407-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 3em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #000000;
}
.stl_11 {
	line-height: 1em;
}
.stl_12 {
	letter-spacing: 0em;
}

.ie .stl_12 {
	letter-spacing: 0px;
}
.stl_13 {
	font-size: 2.158333em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #006699;
}
.stl_14 {
	letter-spacing: 0.0069em;
}

.ie .stl_14 {
	letter-spacing: 0.2393px;
}
.stl_15 {
	font-size: 1.241667em;
	font-family: "FWBJHW+Calibri", "Times New Roman";
	color: #000000;
}
.stl_16 {
	letter-spacing: 0.0021em;
}

.ie .stl_16 {
	letter-spacing: 0.0413px;
}
.stl_17 {
	font-size: 1em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #000000;
}
.stl_18 {
	letter-spacing: 0.004em;
}

.ie .stl_18 {
	letter-spacing: 0.064px;
}
.stl_19 {
	letter-spacing: 0.005em;
}

.ie .stl_19 {
	letter-spacing: 0.08px;
}
.stl_20 {
	font-size: 1.158333em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"LFCVML+TimesNewRomanPSMT";
	src:url("babef558-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.879167em;
	font-family: "LFCVML+TimesNewRomanPSMT", "Times New Roman";
	color: #000000;
}
.stl_22 {
	letter-spacing: -0.0036em;
}

.ie .stl_22 {
	letter-spacing: -0.05px;
}
.stl_23 {
	font-size: 0.879167em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #000000;
}
.stl_24 {
	letter-spacing: -0.0056em;
}

.ie .stl_24 {
	letter-spacing: -0.0788px;
}
.stl_25 {
	font-size: 0.879167em;
	font-family: "FWBJHW+Calibri", "Times New Roman";
	color: #000000;
}
.stl_26 {
	letter-spacing: -0.0038em;
}

.ie .stl_26 {
	letter-spacing: -0.0539px;
}
.stl_27 {
	letter-spacing: -0.0025em;
}

.ie .stl_27 {
	letter-spacing: -0.0349px;
}
.stl_28 {
	letter-spacing: -0.0049em;
}

.ie .stl_28 {
	letter-spacing: -0.069px;
}
.stl_29 {
	letter-spacing: -0.0082em;
}

.ie .stl_29 {
	letter-spacing: -0.1154px;
}
.stl_30 {
	letter-spacing: 0.0004em;
}

.ie .stl_30 {
	letter-spacing: 0.0063px;
}
.stl_31 {
	letter-spacing: 0.0009em;
}

.ie .stl_31 {
	letter-spacing: 0.0125px;
}
.stl_32 {
	letter-spacing: -0.0064em;
}

.ie .stl_32 {
	letter-spacing: -0.0899px;
}
.stl_33 {
	letter-spacing: -0.0105em;
}

.ie .stl_33 {
	letter-spacing: -0.1474px;
}
.stl_34 {
	letter-spacing: -0.0035em;
}

.ie .stl_34 {
	letter-spacing: -0.0492px;
}
.stl_35 {
	letter-spacing: -0.0067em;
}

.ie .stl_35 {
	letter-spacing: -0.0941px;
}
.stl_36 {
	letter-spacing: -0.0042em;
}

.ie .stl_36 {
	letter-spacing: -0.0585px;
}
.stl_37 {
	letter-spacing: -0.0022em;
}

.ie .stl_37 {
	letter-spacing: -0.0306px;
}
.stl_38 {
	letter-spacing: -0.0019em;
}

.ie .stl_38 {
	letter-spacing: -0.0272px;
}
.stl_39 {
	letter-spacing: -0.0026em;
}

.ie .stl_39 {
	letter-spacing: -0.0367px;
}
.stl_40 {
	letter-spacing: -0.0037em;
}

.ie .stl_40 {
	letter-spacing: -0.0527px;
}
.stl_41 {
	letter-spacing: -0.0043em;
}

.ie .stl_41 {
	letter-spacing: -0.0606px;
}
.stl_42 {
	letter-spacing: -0.0048em;
}

.ie .stl_42 {
	letter-spacing: -0.0674px;
}
.stl_43 {
	letter-spacing: -0.4993em;
}

.ie .stl_43 {
	letter-spacing: -7.0237px;
}
.stl_44 {
	letter-spacing: 0.003em;
}

.ie .stl_44 {
	letter-spacing: 0.042px;
}
.stl_45 {
	letter-spacing: -0.0066em;
}

.ie .stl_45 {
	letter-spacing: -0.0933px;
}
.stl_46 {
	letter-spacing: -0.0029em;
}

.ie .stl_46 {
	letter-spacing: -0.0402px;
}
.stl_47 {
	font-size: 0.741667em;
	font-family: "FWBJHW+Calibri", "Times New Roman";
	color: #000000;
}
.stl_48 {
	letter-spacing: -0.0053em;
}

.ie .stl_48 {
	letter-spacing: -0.0747px;
}
.stl_49 {
	letter-spacing: 0.0005em;
}

.ie .stl_49 {
	letter-spacing: 0.0075px;
}
.stl_50 {
	letter-spacing: -0.0079em;
}

.ie .stl_50 {
	letter-spacing: -0.1105px;
}
.stl_51 {
	letter-spacing: -0.0047em;
}

.ie .stl_51 {
	letter-spacing: -0.0667px;
}
.stl_52 {
	letter-spacing: -0.0071em;
}

.ie .stl_52 {
	letter-spacing: -0.1001px;
}
.stl_53 {
	letter-spacing: -0.0058em;
}

.ie .stl_53 {
	letter-spacing: -0.0812px;
}
.stl_54 {
	letter-spacing: -0.0059em;
}

.ie .stl_54 {
	letter-spacing: -0.0834px;
}
.stl_55 {
	letter-spacing: -0.01em;
}

.ie .stl_55 {
	letter-spacing: -0.1401px;
}
.stl_56 {
	font-size: 1.341667em;
	font-family: "SRGUBG+SimSun", "Times New Roman";
	color: #000000;
}
.stl_57 {
	letter-spacing: -0.0076em;
}

.ie .stl_57 {
	letter-spacing: -0.1641px;
}
.stl_58 {
	letter-spacing: 0.0046em;
}

.ie .stl_58 {
	letter-spacing: 0.0846px;
}
.stl_59 {
	font-size: 1em;
	font-family: "FWBJHW+Calibri", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"CGBCFH+Wingdings-Regular";
	src:url("d9e041b5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_60 {
	font-size: 1em;
	font-family: "CGBCFH+Wingdings-Regular", "Times New Roman";
	color: #000000;
}
.stl_61 {
	font-size: 1em;
	font-family: "LFCVML+TimesNewRomanPSMT", "Times New Roman";
	color: #000000;
}
.stl_62 {
	letter-spacing: -0.0007em;
}

.ie .stl_62 {
	letter-spacing: -0.0111px;
}
.stl_63 {
	letter-spacing: -0.5em;
}

.ie .stl_63 {
	letter-spacing: -8px;
}
.stl_64 {
	letter-spacing: 0.0061em;
}

.ie .stl_64 {
	letter-spacing: 0.1136px;
}
.stl_65 {
	letter-spacing: -0.0044em;
}

.ie .stl_65 {
	letter-spacing: -0.07px;
}
.stl_66 {
	letter-spacing: -0.0084em;
}

.ie .stl_66 {
	letter-spacing: -0.1185px;
}
.stl_67 {
	letter-spacing: 0.0055em;
}

.ie .stl_67 {
	letter-spacing: 0.1026px;
}
.stl_68 {
	letter-spacing: -0.12em;
}

.ie .stl_68 {
	letter-spacing: -1.92px;
}
.stl_69 {
	letter-spacing: -0.1201em;
}

.ie .stl_69 {
	letter-spacing: -1.9213px;
}
.stl_70 {
	letter-spacing: -0.0003em;
}

.ie .stl_70 {
	letter-spacing: -0.0043px;
}
.stl_71 {
	letter-spacing: 0.0027em;
}

.ie .stl_71 {
	letter-spacing: 0.0426px;
}
.stl_72 {
	letter-spacing: -0.0072em;
}

.ie .stl_72 {
	letter-spacing: -0.155px;
}
.stl_73 {
	letter-spacing: -0.4em;
}

.ie .stl_73 {
	letter-spacing: -6.4px;
}
.stl_74 {
	letter-spacing: 0.0023em;
}

.ie .stl_74 {
	letter-spacing: 0.0328px;
}
.stl_75 {
	letter-spacing: -0.3em;
}

.ie .stl_75 {
	letter-spacing: -4.8px;
}
.stl_76 {
	letter-spacing: 0.0014em;
}

.ie .stl_76 {
	letter-spacing: 0.0228px;
}
.stl_77 {
	letter-spacing: 0.0033em;
}

.ie .stl_77 {
	letter-spacing: 0.0533px;
}
.stl_78 {
	letter-spacing: -0.2999em;
}

.ie .stl_78 {
	letter-spacing: -4.7987px;
}
.stl_79 {
	letter-spacing: 0.0094em;
}

.ie .stl_79 {
	letter-spacing: 0.1506px;
}
.stl_80 {
	letter-spacing: -0.2em;
}

.ie .stl_80 {
	letter-spacing: -3.2px;
}
.stl_81 {
	letter-spacing: 0.02em;
}

.ie .stl_81 {
	letter-spacing: 0.3198px;
}
.stl_82 {
	letter-spacing: -0.0021em;
}

.ie .stl_82 {
	letter-spacing: -0.0298px;
}
.stl_83 {
	letter-spacing: -0.0063em;
}

.ie .stl_83 {
	letter-spacing: -0.0885px;
}
.stl_84 {
	letter-spacing: -0.0031em;
}

.ie .stl_84 {
	letter-spacing: -0.0435px;
}
.stl_85 {
	letter-spacing: 0.0692em;
}

.ie .stl_85 {
	letter-spacing: 0.9729px;
}
.stl_86 {
	letter-spacing: -0.0033em;
}

.ie .stl_86 {
	letter-spacing: -0.047px;
}
.stl_87 {
	letter-spacing: 0.0007em;
}

.ie .stl_87 {
	letter-spacing: 0.0125px;
}
.stl_88 {
	letter-spacing: 0.024em;
}

.ie .stl_88 {
	letter-spacing: 0.3837px;
}
.stl_89 {
	letter-spacing: -0.0039em;
}

.ie .stl_89 {
	letter-spacing: -0.0623px;
}
.stl_90 {
	letter-spacing: 0.0006em;
}

.ie .stl_90 {
	letter-spacing: 0.0097px;
}
.stl_91 {
	letter-spacing: -0.1em;
}

.ie .stl_91 {
	letter-spacing: -1.6px;
}
.stl_92 {
	letter-spacing: -0.14em;
}

.ie .stl_92 {
	letter-spacing: -2.24px;
}
